export interface JobOffer {
  id: string;
  title: string;
  companyName?: string;
  locationLabel?: string;
  cityName?: string;
  contractType?: string;
  contractLabel?: string;
  description: string;
  publicationDate: string;
  urlOffre?: string;
  romeLabel?: string;
  postalCode?: string;
  departmentCode?: string;
}

export interface JobSearchResponse {
  jobs: JobOffer[];
  total: number;
  page: number;
  limit: number;
}